@media (max-width : 768px) {
	#device  {background-color:blue;text-align:center; width:100%; color:#fff;font-size:25px; margin-bottom:10px;  }
	#device:after {content:'iPhone Portrait';}
	
	/*TURN OFF DESKTOP*/
	.section_wrapper.header {display:none}
	#banner {display:none}
	
	
	/*LINK LIST*/
	.section_wrapper.linklist{display:none}
	
	/*FOOTER*/
	#footer_mobile {display:block; margin:auto;background-color:#DEDEDE; padding:15px 0;}
	#footer_mobile .drop_wrap {margin:auto}
	
	#footer_mobile_text {padding:10px; display:block; margin:auto; background-color:#E8E8E8; margin-bottom:30px}
	#footer_mobile_text p {color:#666; font-size:11px; line-height:150%; margin-bottom:5px}
	
	.section_wrapper.social {display:none}
	.drop_links .mobile_links1 {padding-left:15;color:#fff}
	.drop_links .mobile_links2 {padding-left:25px}
	
	/*COPYRIGHT*/
	.section_wrapper.copyright  {display:none}

	/*MOBILE HEADER*/
	#header_mobile {display:block; margin:auto}
	#topborder_mobile {background-image:url(images/mobile/topborder.jpg); height:4px; display:block; background-position:top center}
	#navheader {height:65px}
	#navheader img#click {float:left}
	#navheader img {float:right}
	
	/*CUSTOM DROPDOWNS*/
	.drop_wrap#product_collateral_form {width:260px}
	.drop_wrap#news_year {width:260px}
	.drop_wrap#news_category {width:260px}
	

	/*MOBILE NAV PAGES*/
	#nav_mobile { display: block; position:relative; cursor:pointer; background-color:#1B2021}
	#dropdown_mobile { display:none; position:absolute; background-color: transparent; z-index:10000; padding-bottom:20px;background-color:#1B2021; position:absolute; left:0; top:55px   }
	#dropdown_mobile a { font-family: Arial, Helvetica, sans-serif; display:block; background-color:#1B2021; color:#999999; z-index:2000; font-size: 16px; padding:10px 0 10px 35px;}
	#dropdown_mobile a:active { background-color:#323536; color:#fff; }
	#dropdown_mobile a.level1 {	font-size:15px; color:#fff}
	#dropdown_mobile a.level2 {	background-image: url(images/mobile/arrow_left_nav.png);background-position: 40px 11px;background-repeat: no-repeat;padding: 5px 0 5px 55px;font-size:14px}
	#dropdown_mobile a.level2.active {color:#fff}
	#dropdown_mobile a.level3 {	background-image: url(images/mobile/arrow_left_nav.png);background-position: 60px 11px;background-repeat: no-repeat;padding: 5px 0 5px 75px;font-size:14px}
	#dropdown_mobile a.level3.active {color:#fff}

	/*HOME*/
	.wrapper.home {display:none}
	#banner_home {margin:auto;position:static;background-repeat:no-repeat; background-position:top center;background-image:url(images/mobile/home_banner.jpg) !important}
	img#home_banner_link {height:231px; display:block;border: 0 none;outline: medium none;width: auto;}
	#wrapper_top_home {width: auto;margin:0 auto 0 auto; padding-bottom:0; height:auto; position:static }
	#home_white_info {position:static; width:auto;background-color:#fff; margin:auto}
	#home_white_info .white_box { height:247px; float: none;width:270px; border-bottom:1px solid #eee; margin:auto}
	#home_white_info .white_box img.whiteboximg { width:270px;}
	.white_box_text {width:auto}
	
	#wrapper_bottom_home {margin:0 auto 0 auto; position:static; background-color:#1B2121;width: auto}
	#black_info_boxes {padding:0 20px; width:auto}
	.black_box {width:auto;float: none; margin-right:0; padding-top:20px; margin:auto; border-bottom:1px solid #666}
	.black_box.search {width:auto}
	#mcs2_container {width: auto}	
	
	#home_marketing img.marketing_right {display:none}
	#home_marketing img.marketing_left {float:none; margin:40px auto 20px auto; width:70%}
	
	#home_social {padding:0;  width: auto; padding-bottom:10px}
	.social_mobile {width:auto; display:block; margin:auto; background-color:#1B2121; padding: 10px 0 10px 10px}
	#social_links { float:none; width:135px; margin:auto;}
	#social_like { display:none; float:none}
	#cookie_links { display:none}
	
	/*SECTIONS*/
	.wrapper { margin:auto; padding-bottom:0; width:100%}
	#banner_mobile {display:block;margin:auto; }
	#breadcrumb {display:none}
	#left_col {float: none; width: 320px;}
	#right_col {display:none}
	#left_col {display:none}
	#center_col  {float: none; width:auto; margin-left: 0; margin-right: 0; padding: 10px;}
	#centerright_col  {float: none; width:auto; margin-left: 0; margin-right: 0; padding: 10px;}
	#centerleft_col {float:none; width:auto; margin-right:0; margin-left: 0; padding: 10px; }
	#infoboxes_mobile {display:block; padding:0 15px}
	.page_title {padding-top:15px;}

	/*CHANNEL PARTNERS*/
	#select_location {width:auto;}
	.select-location {width:100%; padding:5px 0}
	#locations {padding-top:30px}
	.location img {margin-bottom:20px; }
	.location_col {float:none; width:auto; margin-right:0; margin-bottom:20px}

	/*DRIVER DOWNLOADS*/
	#driverdownloads {background-color:#EBEBEB; padding:21px}
	.driver_select {margin-bottom:20px;width:auto}
	#driver_left {float:none; width:auto;}
	#driver_right {float:none; width:auto;}
	#driverdownloads span.divider {padding-top:30px;float:none; width:auto;margin-bottom:20px}
	.select-product-cat,
	.select-product-model,
	.select-download-type,
	.select-operating-system {width:100%}
	#search_driver input[type="text"] {	float: left;	height: 34px;padding-left: 10px;width: 202px;}
	
	/*EVENTS*/
	#events {padding-top:10px}
	
	/*MEDIA RESOURCES*/
	#media_resources {padding-top:30px}
	.resource {width:300px; float:none; margin-right:0}

	/*NEWS COVERAGE*/
	#newscoverage {padding-top:30px}
	#newscoverageselect {background-color:#EBEBEB; padding:21px 21px 30px 21px}
	#newscoverage_left {float:none; width:auto; margin-bottom:20px}
	#newscoverage_right {float:none; width:auto;}
	
	/*LEADERSHIP*/
	#leadership { text-align:center}
	.leadership_item  {padding-bottom:15px; margin-bottom:25px}
	.leadership_image { float:none; width:auto;}
	.leadership_image img { margin:auto; margin-bottom:10px}
	.leadership_text { float:none; width:auto;padding-left:0;}
.info_item {
    margin-bottom: 8px;
    padding-top: 10px;
	 margin-right:30px;
	 float:left
}
}


